/* 关于我们 */
.aboutBg{
    width: 100%;
    height:800px;
    background: url(../images/home/bg4.jpg) no-repeat center;
    margin-top: -100px;
}
.aboutCon{
    width: 100%;
    height:570px;
    background: url(../images/home/bg5.jpg) no-repeat center;
}
.culture li{
    width:580px;
    height: 157px;
    background: #FFFFFF;
    box-shadow: 0px 5px 16px 0px rgba(9,9,9,0.1);
    margin-bottom: 70px;
}
.culture li img{
    margin-top: -30px;
}
.culture li div p:nth-child(1){
    margin: 10px 0 7px 0;
}
.certification{
    width: 100%;
    height:836px;
    background: url(../images/home/bg6.jpg) no-repeat center;
}
.swiper5{
    width: 100%;
    height: 850px;
}
.swiper5 .swiper-slide div{
    width: 100%;
    height: 750px;
}
.swiper5 .swiper-slide div img{
    max-height: 750px;
}
.swiper5 .swiper-pagination-progressbar-fill{
    background: #00824E !important;
}
/* 产品 */
.productBg{
    width: 100%;
    height:800px;
    background: url(../images/home/bg7.jpg) no-repeat center;
    margin-top: -100px;
}
.swiper6{
    width: 1200px;
    height: 620px;
}
.swiper6 .swiper-slide div{
    width: 380px;
    height: 529px;
    margin: auto;
    margin-bottom: 40px;
}
.swiper6 .swiper-slide div img{
    max-width: 380px;
    max-height: 529px;
}
.next6{
    margin-top: -390px!important;
    margin-left: 1220px!important;
    background-image: url(../images/home/right.png) !important;
    width: 50px !important;
    height: 50px !important;
}
.prev6{
    margin-top: -50px!important;
    margin-left: -70px!important;
    background-image: url(../images/home/left.png) !important;
    width: 50px !important;
    height: 50px !important;
}
.swiper6 .swiper-slide:hover p{
    color: #00824E !important;
}
/* 案例 */
.caseBg{
    width: 100%;
    height:800px;
    background: url(../images/home/bg9.jpg) no-repeat center;
    margin-top: -100px
}
.caseCon li{
    width: 380px;
    height: 251px;
    background-size: cover !important;
    margin: 0 10px 30px;
}
.caseCon li div{
    width: 380px;
    height: 80px;
    background: rgba(0, 0, 0, .5);
    position: relative;
    top: 171px;
}
.caseCon li div p:nth-child(1){
    width: 2px;
    height: 23px;
    background: #FFFFFF;
    margin: 0 20px 0 40px;
}
.caseConActive div{
    background: #00824E !important;
}
/* 加盟 */
.joinBg{
    width: 100%;
    height:800px;
    background: url(../images/home/bg10.jpg) no-repeat center;
    margin-top: -100px
}
.condition{
    width: 100%;
    height:720px;
    background: url(../images/home/bg11.jpg) no-repeat center;
}
.condition ul{
    width: 600px;
    float: right;
}
.condition ul li{
    padding: 40px 0;
    border-bottom: 1px solid #D8D8D8;
}
.condition ul li p:nth-child(1){
    margin-bottom: 10px;
}
.conditionActive p:nth-child(1){
    font-family: "fSourceHanSansCN-Medium" !important;
    color: #00824E !important;
}
.conditionActive{
    border-bottom: 1px solid #00824E !important;
}
.process{
    width: 100%;
    height:945px;
    background: url(../images/home/bg12.jpg) no-repeat center;
}
.process ul li{
    width: 380px;
    height: 152px;
    line-height: 152px;
    background: #FFFFFF;
    margin-bottom: 32px;
}
.processActive{
    color: #FFFFFF !important;
    background: url(../images/home/img25.jpg) no-repeat center !important;
}
.partnership{
    width: 100%;
    height: 780px;
    background: url(../images/home/bg13.jpg) no-repeat center;
}
.partnership ul li{
    margin-bottom: 40px;
}
.partnership ul li div:nth-child(1){
    width: 68px;
    height: 68px;
    background: url(../images/home/icon10.png) no-repeat center;
    line-height: 68px;
    text-align: center;
    position: relative;
    z-index: 2;
}
.partnership ul li div:nth-child(2){
    width: 739px;
    height: 110px;
    background: #FFFFFF;
    box-shadow: 0px 0px 13px 0px rgba(2,5,7,0.09);
    margin-left: -34px;
}
.partnership ul li div:nth-child(2) p:nth-child(1){
    margin-left: 50px;
}
.partnership ul li div:nth-child(2) p:nth-child(2){
    width: 1px;
    height: 43px;
    background: #333333;
    margin: 0 20px;
}
.partnership ul li div:nth-child(2) p:nth-child(3){
    width: 430px;
}
.partnershipActive p{
    color: #FFFFFF !important;
}
.partnershipActive div:nth-child(2){
    width: 796px !important;
    margin-left: -88px !important;
    background:  #00824E!important;
}
.partnershipActive div:nth-child(2) p:nth-child(1){
    margin-left: 103px !important;
}
.partnershipActive div:nth-child(2) p:nth-child(2){
    background: #FFFFFF !important;
}
/* 新闻 */
.newsBg{
    width: 100%;
    height:800px;
    background: url(../images/home/bg14.jpg) no-repeat center;
    margin-top: -100px
}
.newCon{
    width: 100%;
    height:945px;
    background: url(../images/home/bg15.jpg) no-repeat center;
}
.mySwiper{
    width:520px;
    margin: auto;
}
.mySwiperBox{
    width: 520px;
    padding: 50px 0;
    border-bottom: 1px solid #BCBCBC;
}
.mySwiperBox div:nth-child(1){
    width: 100px;
    text-align: center;
    border-right: 1px solid #BCBCBC;
}
.mySwiperBox div:nth-child(1) p:nth-child(1){
    line-height: 50px;
}
.mySwiperBox div:nth-child(2){
    width: 400px;
}
.mySwiper .swiper-slide:hover p:nth-child(1){
    color: #00824E !important;
}
.mySwiper7 {
    width:580px;
    margin: auto;
    height: 700px;
}
.mySwiper7 .swiper-slide div:nth-child(1){
    width: 580px;
    height: 343px;
} 
.mySwiper7 .swiper-slide div:nth-child(1) img{
    max-width: 580px;
    max-height: 343px;
} 
.mySwiper7 .swiper-slide div:nth-child(2){
    padding: 50px 0 100px 0;
} 
.mySwiper7 .swiper-slide div:nth-child(3){
    padding-bottom: 20px;
    border-bottom: 1px solid #FFFFFF;
}
.newNav li a{
    color: #BCBCBC;
}
.newNav li a:hover{
    color: #BCBCBC !important;
}
.newNav{
    border-bottom: 1px solid #BCBCBC;
}
.newNav li {
    padding-bottom: 20px;
    margin-right: 50px;
}
.newNavActive{
    border-bottom: 5px solid #00824E !important;
}
.newNavActive a{
    color: #333333 !important;
}
/* 联系 */
.contactBg{
    width: 100%;
    height:800px;
    background: url(../images/home/bg16.jpg) no-repeat center;
    margin-top: -100px
}
.contactCon li{
    width: 580px;
    border-bottom: 1px solid #BCBCBC;
}
.contactCon li p{
    padding: 50px 0;
}
.contactConActive p:nth-child(1){
    border-bottom: 4px solid #00824E;
}